templates:
  pacific_mobile_responsive:
    name:           Pacific Mobile (responsive)
    engine:         PHP
    #skins:          [default, dark, business]
    skins:          [default]
    layouts:        {default: layout.php, embed: embed.php}
    application:    [frontend]
    mobile:         true
    separator:      '::'
